Can not install readonlyrest_kbn_pro-1.18.5_es6.8.3

Hello @shota, it’s building now for you. If it’s not there in one hour, please contact us again at support at readonlyrest dot com.

ok thanks we will install it tomorrow

hi
any news?
P.S. we cant upgrade to 7 or higher version, that’s because we are waiting the new plugin for 6 version

The 7.5.0 PRO/Enterprise builds are ready.

For the Elasticsearch plugin, use this:

https://readonlyrest-data.s3-eu-west-1.amazonaws.com/build/1.18.10-pre1/readonlyrest-1.18.10-pre1_es7.5.0.zip?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAJEKIPNTOTIVGQ4EQ/20191206/eu-west-1/s3/aws4_request&X-Amz-Date=20191206T150217Z&X-Amz-Expires=604800&X-Amz-SignedHeaders=host&X-Amz-Signature=2c8d0cb1294b6cbf0153d542714dc3aa3aa4544b80b1ca199967befa60035bb7